EZ_CMove2f(3)

NAME
EZ_CMove2f, EZ_CMoveScreen2f - update the current character position

SYNOPSIS
#include <EZ.h>

void EZ_CMove2f(float x, float y)
void EZ_CMoveScreen2f(float x, float y)

ARGUMENTS
x, y Specifies the coordinate of a point.

DESCRIPTION
EZ_CMove2f(x,y) is equivalent to EZ_CMove3f(x,y,0.0). EZ_CMoveScreen2f(x,y) is equivalent to EZ_CMoveScreen3f(x,y,0.0).

SEE ALSO
EZ_CMove3f(3), EZ_CMoveScreen3f(3)